.EditAttachmentModal {
  .modal-body {
    overflow-x: auto;
  }
  .warning {
    margin: 15px;
  }
}


.delete-modal {
  .modal-header {
    margin: 15px 0;
    padding: 0 15px;
  }
  .delete-modal-warning-symbol {
    color: #FDA91A;
    margin-right: 5px;
  }
}
